Subject: pdp8 resource

From: :[email-masked]
Date: Mon, 13 Jun 94 01:52:00 -0500

JA>Message-ID: <[email-masked]>
JA>Newsgroups: alt.sys.pdp8
JA>Organization: The World Public Access UNIX, Brookline, MA

JA>I'd like to pipe in and offer help to anyone in the Boston area who is 
JA>seriously interested in establishing and/or maintaining a pdp8 
JA>installation.  I have substantial resources in 8E, 8M and 8A components 
JA>(not enough to be a dealer).  I have rx01's, rx02's, TD8E dectapes, 
JA>high-speed reader/punches, rk05's galore, rl01, and rl02's.  I am 
JA>unfortunately too rusty to offer heavy technical assistance, but have a 
JA>lot of old software on various media.  I am interested in getting a 
JA>TM8E(?) reel-to-reel setup; I have a pertec drive but it seems to be 
JA>incompatible with OS/8.  I am also interested in that operating system 
JA>with the "?" in the name; never heard of it before...

  I am very interested in a reader-punch and a lot of software for my 
straight-8. Am extremely interested in getting prints for building my own 
desktop frame for this formerly-rack-mounted machine, and the dECOlog for 
it, other basic stufflike that. Will gladly trade old PDP-15 memory (mostly 
of use for the backplanes) and 18-bit doc, both copies and originals if I 
have duplicates (mainly PDP-9 stuff in that category)
                                             dmr
                                 [[email-masked]]

[[email-masked]]
---
 * WaveRdr 1.0 [NR] * UNREGISTERED EVALUATION COP